Subject: [Fot] Kastner Cup travel plans

From: davehogye via Fot <[email-masked]>
Date: Sun, 3 May 2015 18:38:03 +0000 (UTC)

--===============4460798328392901007==
	boundary="----=_Part_22375306_544955234.1430678283292"

------=_Part_22375306_544955234.1430678283292
Content-Transfer-Encoding: 7bit

Hello Friends, 
I just thought I'd let you know that I'll be flying in to Dulles around 2:30 on Thursday the 14th and renting a car. 
If anyone happens to be coming through there and needs a ride, let me know. I'll be flying out Sunday night around 8. 

Dave 
831-234-4928 

------=_Part_22375306_544955234.1430678283292
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: Arial; font-size: 12pt; color: #000000"><div aria-label="Compose body">Hello Friends,</div><div aria-label="Compose body">I just thought I'd let you know that I'll be flying in to Dulles around 2:30 on Thursday the 14th and renting a car. &nbsp;</div><div aria-label="Compose body">If anyone happens to be coming through there and needs a ride, let me know. &nbsp;I'll be flying out Sunday night around 8.</div><div aria-label="Compose body"><br></div><div aria-label="Compose body">Dave</div><div aria-label="Compose body">831-234-4928</div></div></body></html>
------=_Part_22375306_544955234.1430678283292--

--===============4460798328392901007==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============4460798328392901007==--